@charset "utf-8";

html, body, div, p, ul, form, li, h1, h2, h3, h4, h5, h6, header, nav, article, section, footer, hr, span, em, strong, img, a, input {
	margin: 0;
	border: 0;
	padding: 0;
}

html, body, div, p, ul, form, li, h1, h2, h3, h4, h5, h6, header, nav, article, section, footer, hr {
	font: normal normal 10pt/1.6em arial, verdana, helvetica, geneva, sans-serif;
}

html {
	background-color: #333;
	overflow: auto;
	overflow-x: auto;
	overflow-y: scroll;
	cursor: default;
}

body {
	position: relative;
}

a, a:link, a:active, a:visited, a:hover, video, audio {
	outline: none;
	text-decoration: none;
}

video,audio {
	background-color: #000;
	display: inline-block;
}

ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

#page {
	position: relative;
	background-color: #222;
	width: 978px;
	margin: 20px auto;
}

#header {
	position: relative;
	width: 978px;
	background-color: #000;
	color: #fff;
}

#logowrapper {
	position: relative;
	width: 978px;
	height: 100px;
}

#logo {
	position: relative;
	width: 100%;
	height: 100%;
	background-image: url("logo.png");
	color: transparent;
	text-indent: -9999em;
}

#tagline p:before,#tagline p:after {
	content: " · ";
}

#tagline {
	width: 100%;
	background-color: #222;
}

#tagline p {
	text-align: center;
	font: small-caps normal 10pt/1.6em arial, verdana, helvetica, geneva, sans-serif;
	letter-spacing: 0.1em;
	padding: 4px;
}

#tagline p span {
	white-space: nowrap;
}

#bannerwrapper {
	position: relative;
	width: 978px;
	height: 296px;
}

#banner {
	position: relative;
	width: 100%;
	height: 100%;
	background-image: url("banner3.jpg");
}

#nav {
	background-color: #000;
	color: #fff;
}

#nav ul {
	overflow: hidden;
	text-align: center;
	padding-top: 8px;
}

#nav ul li {
	display: inline-block;
}

#nav ul li a {
	display: block;
	margin: 0px 4px 8px 4px;
	padding: 4px 8px;
	color: #fff;
}

#nav ul li a:hover {
	background-color: #888;
}

#nav ul li a.selected {
	background-color: #b77;
}

#swapper {
	position: relative;
	display: inline;
	width: 758px;
	float: right;
}

#main {
	position: relative;
	display: inline;
	float: left;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 19px;
	border-left: 1px solid #333;
	padding-right: 19px;
	border-right: 1px solid #333;
	width: 498px;
}

#main div.horizontalline {
	width: 200px;
	height: 1px;
	font-size: 0;
	background-color: #444;
	margin: 20px auto 20px 0;
}

#leftbar {
	position: relative;
	display: inline;
	float: right;
	margin: 20px;
	margin-left: 0;
	width: 180px;
}

#rightbar {
	position: relative;
	display: inline;
	float: left;
	margin: 20px;
	margin-right: 0;
	width: 180px;
}

#leftbar h2,#rightbar h2 {
	margin-top: 0;
}

#leftbar div.horizontalline,#rightbar div.horizontalline {
	width: auto;
	height: 1px;
	font-size: 0;
	background-color: #444;
	margin: 20px 0;
}

#footer {
	position: relative;
	width: 978px;
	padding: 1em 0;
	background-color: #000;
}

#footer p {
	text-align: center;
	color: #999;
}

#footer a {
	color: #88c;
}

#footer a:hover {
	text-decoration: underline;
}

.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

.underline {
	text-decoration: underline;
}

.notext {
	content: "";
	text-indent: -9999px;
	white-space: nowrap;
	font-size: 1px;
	color: transparent;
}

.hidden {
	display: none;
}

.group:before, .group:after {
	content: "";
	display: table;
}

.group:after {
	clear: both;
}

.formatted .top {
	margin-top: 0;
}

.formatted .left {
	text-align: left;
}

.formatted .right {
	text-align: right;
}

.formatted .center {
	text-align: center;
}

.formatted .block {
	text-align: justify;
}

.formatted .float-left {
	position: relative;
	display: inline;
	float: left;
	margin: 0 20px 20px 0;
}

.formatted .float-right {
	position: relative;
	display: inline;
	float: right;
	margin: 0 0 20px 20px;
}

.formatted .float-column {
	position: relative;
	display: inline;
	float: left;
	margin: 0 0 1em 0;
}

.formatted .float-clear {
	clear: both;
}

.formatted .articleheading {
	margin-bottom: 0;
}

.formatted .articledate {
	margin-top: 0;
	font-style: italic;
}

.formatted .nobottommargin {
	margin-bottom: 0;
}

.formatted .notopmargin {
	margin-top: 0;
}

.formatted h1, .formatted h2, .formatted h3, .formatted h4 {
	color: #ccc;
}

.formatted h1 {
	font-size: 24pt;
	line-height: 1em;
	margin-bottom: 0.5em;
}

.formatted h1 .whatsthis {
	font-size: 10pt;
	vertical-align: middle;
	margin: 0;
}

.formatted h1 .whatsthis a {
	color: #c88;
}

.formatted h2 {
	font-size: 16pt;
	line-height: 19pt;
	margin: 0.8em 0;
}

.formatted h3 {
	font-size: 11pt;
	font-weight: bold;
	margin: 0.8em 0;
}

.formatted h4 {
	font-style: italic;
	margin: 0.8em 0;
}

.formatted p {
	margin: 1.2em 0;
	text-align: left;
	color: #999;
}

.formatted ul {
	list-style: outside disc none;
	padding-left: 1em;
	margin: 1em 0;
	text-align: left;
	color: #999;
}

.formatted a {
	color: #ccc;
}

.formatted p a,.formatted ul a {
	color: #c88;
}

.formatted a:hover {
	text-decoration: underline;
}

ul.share {
	overflow: hidden;
	padding: 0;
}

ul.share li {
	display: inline-block;
	width: 32px;
	height: 32px;
	font-size: 20px;
	line-height: 32px;
	text-align: center;
	margin-right: 8px;
	overflow: hidden;
}

ul.share li a {
	display: block;
	width: 30px;
	height: 30px;
	border: 1px solid #333;
	line-height: 30px;
}

ul.share li.facebook a {
	background-color: #3b5998;
	color: #fff;
}

ul.share li.twitter a {
	background-color: #55acee;
	color: #fff;
}

ul.share li.instagram a {
	background-color: #d30071;
	color: #fff;
}

ul.share li.youtube a {
	background-color: #cc181e;
	color: #fff;
}

ul.share li.googleplus a {
	background-color: #d34836;
	color: #fff;
}

ul.share li.rss a {
	background-color: #f79637;
	color: #fff;
}

ul.share li a:hover {
	border: 1px solid #ccc;
}

